<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Outline View of the MEI Score Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Outline View of the MEI Score Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Outline View in MEISE has three different functions. First, it facilitates navigation in large MEI documents by providing an overview of the document’s tree-structure. Second, as in the <a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View<span style="color: rgb(255,0,0);"> </span></a> it is essential for editing a document because you can build your hierarchical MEI tree using drag and drop in this area, and the graphical results are shown in the Musical Score View. Finally, it offers a quick switch between the sources in the MEI document (if they exist). More detailed information is provided in the section on <a href="Using-the-MEI-Score-Editor_7439898.html">Using the MEI Score Editor</a><span style="color: rgb(255,0,0);"> </span>. Every time you select an element (Measure, Note, Rest, Beam, Tie, Slur) in the Outline View via left-clicking, the corresponding element in the <a href="Musical-Score-View_7439823.html">Score View</a> will be
              highlighted in blue so that the user always knows the current location within the document.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/7439872/9240716.png" data-image-src="attachments/7439872/9240716.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          MEISE Outline View
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Context-Menu-of-the-MEISE-Outline-View_7439874.html" rel="nofollow">Context Menu of the MEISE Outline View</a>
                </li>
                <li>
                  <a href="Title-Bar-of-the-MEISE-Outline-View_7439879.html" rel="nofollow">Title Bar of the MEISE Outline View</a>
                </li>
              </ul>
            </div>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
